.add-todo{
    margin-top: 10px;
    border-radius: 10px;
    display: block;
}
.add-todo-input{
    margin: 0;
    padding: 0 0 0 15px;
    width: 79%;
    height: 40px;
    font-size: medium;
    border-radius: 20px;
    box-sizing: border-box;
    outline: none;
}

.add-todo-submit{
    width: 20%;
    font-size: medium;
    height: 44px;
    margin: 0;
    padding: 0;
    border-radius: 20px;

}
.list {
    margin-top: 0;
    /* display: flex;
    flex-direction: column; */
    font-size: larger;
    font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
    display: block;
    width: 100%;
    padding: 0px;
    margin-top: 10px;
    z-index: -40;
    background-color: #718792;
    border-radius: 10px;
    color: white;
}
.list-item{
    display: block;
    text-align: left;
    border-radius: 10px;
    border-bottom: 2px solid #455a64;
    height: 70px;
    line-height: 70px;
    padding: 3px;
}
.li-container{
    display: inline;
}
.todo-wrapper{
    float: left;
}
.checkTodo{
    margin: 8px 10px;
    display: inline-block;
}
.todo{
    display: inline;
    width:60%;
}
.todoBtn{
    display: block;
    text-align: right;
    padding-top: 10px;
    margin-right: 10px;
}
.removeTodo{
    background-color: #f44336;
    border-radius: 25px;
    height: 44px;
    color: white;
    font-size: large;
    line-height: 20px;
    outline: 0;
    border: 0;
    float: right;
    margin-right: 10px;
}
.updateTodo{
    background-color: #36f44f;
    border-radius: 25px;
    height: 44px;
    color: white;
    font-size: large;
    line-height: 20px;
    outline: 0;
    border: 0;
    margin-right: 10px;
    float: right;
}
.completed {
    text-decoration: 3px solid #1c313a line-through;
}



.regular-checkbox {
	-webkit-appearance: none;
	background-color: #fafafa;
	border: 1px solid #df2121;
	box-shadow: 0 1px 2px rgba(0,0,0,0.05), inset 0px -15px 10px -12px rgba(0,0,0,0.05);
	padding: 8px;
	border-radius: 3px;
	display: inline-block;
	position: relative;
}

.regular-checkbox:active, .regular-checkbox:checked:active {
	box-shadow: 0 1px 2px rgba(0,0,0,0.05), inset 0px 1px 3px rgba(0,0,0,0.1);
}

.regular-checkbox:checked {
	background-color: #e9ecee;
	border: 1px solid #48b832;
	box-shadow: 0 1px 2px rgba(0,0,0,0.05), inset 0px -15px 10px -12px rgba(0,0,0,0.05), inset 15px 10px -12px rgba(255,255,255,0.1);
	color: #48b832;
}

.regular-checkbox:checked:after {
	content: '\2714';
	font-size: 14px;
	position: absolute;
	top: 0px;
	left: 3px;
	color: #48b832;
}